INSERT INTO [GrpInsurance].[dbo].[custport_polis_member]
           ([no_polis]
           ,[view_klaim_backdate_bulan]
           ,[status]
           ,[create_date]
           ,[create_by]
           ,[change_date]
           ,[change_by])
SELECT DISTINCT
	pa.No_Polis,
	0,
	'I',
	GETDATE(),
	'SYS',
	GETDATE(),
	'SYS'
FROM
	dbo.Polis_Asuransi AS pa INNER JOIN
	dbo.Perusahaan AS prs ON pa.No_Prs = prs.No_Prs INNER JOIN
	dbo.Group_Perusahaan AS gp ON prs.Group_Perusahaan = gp.IDI
WHERE
	prs.Group_Perusahaan IN (
                            23017, -- MAP
                            23186, -- PLI
                            4      -- GT   
                           )
  AND pa.Mata_Uang = '02'
ORDER BY
	pa.No_Polis